.tidy5eDark .tidy5e-sheet {
    /* background-color: #121212; */
    /* background-color: rgba(0,0,0,.91); */
    font-family: "Friz", sans-serif;
    background-image: url(../img/fondApp.png);
}

.tidy5eDark .window-content form {
    background-image: url(../img/fondApp.png) !important;
}

.tidy5eDark #actor-flags.app.dnd5e .form-header {
    color: grey;
    font-family: "Friz", sans-serif;
}

.tidy5e {
    font-family: "Friz", sans-serif;
}

.tidy5e h1.char-name,
.tidy5eDark h1.char-name {
    font-size: 35px;
}

.tidy5e h1.char-name::first-letter {
    font-size: 40px;
    text-shadow: 0 0 3px #9100ff;
    font-family: Agincourt Std Regular;
    font-size: 50px;
}

.tidy5eDark h1.char-name::first-letter {
    font-size: 40px;
    text-shadow: 0 0 6px #6500fb;
    font-family: Agincourt Std Regular;
    font-size: 50px;
    color: white;
}

.tidy5e.sheet.actor .ability-scores {
    display: flex;
    flex-direction: column;
    flex: 0 72px;
    border: 1px solid var(--default-faint-color);
    overflow: auto;
    height: auto;
    border: none;
    border-radius: 0;
}


/*----------journal----------*/

.tidy5eDark .journal-sheet .window-content {
    overflow-y: hidden;
    padding: 5px;
    background: url(../img/fond.jpg) repeat;
    font-size: 13px;
    color: #d7cbec;
}

.tidy5eDark .journal-sheet form input[name="name"] {
    font-family: "Agincourt Std Regular";
    font-size: 40px;
    color: rgb(255, 255, 255);
    text-shadow: 0 0 6px #9160b69f;
    text-align: center;
    border: none
}

.tidy5eDark .journal-sheet form input[name="name"]:hover,
.tidy5eDark .journal-sheet form input[name="name"]:focus {
    background-color: #27768a65;
}

.tidy5eDark .journal-sheet form button {
    color: rgb(255, 255, 255)
}

.tidy5eDark .journal-sheet form select {
    color: #d7cbec;
}